.open-modal__button
  border-radius: 10px
  border-color: antiquewhite
  width: 190px
  height: 48px
  color: #8A33FD
  background-color: #FFFFFF
.close__button
  background: none
  border: none

.modal__button
  border-radius: 10px
  width: 190px
  height: 48px
  color: #8A33FD
  background-color: #FFFFFF
  &:hover
    color: #FFFFFF
    background-color: #8A33FD


